/*
  /rakurakucloud/businesscard/asset/css/page/p-top-fv.css
  topページFV＋次セクション用CSS
*/

.c-cta {
  .c-cta__link {
    width: 470px;
    @media screen and (max-width: 600px) {
      width: auto;
    }
  }
}
/* FV調整 */
.m-fv {
  padding: 75px 0 86px;
  @media screen and (max-width: 840px) {
    padding: 30px 20px 60px;
  }
}
.m-fv__title-label {
  background: var(--rbusinesscard-primary);
  font-size: 22px;
  @media screen and (max-width: 600px) {
    font-size: 14px;
    padding: 10px 5px 8px;
  }
}
.p-top-fv__note {
  margin: 40px 0 0;
  position: relative;
  z-index: 30;
  @media screen and (max-width: 840px) {
    margin: 40px 20px 0;
  }
  @media screen and (max-width: 600px) {
    margin: 20px 0 0;
  }
}
.p-top-fv__image-wrap {
  position: absolute;
  left: calc(50% - 40px);
  top: -40px;
  width: 660px;
  height: 364px;
  z-index: 50;
  @media screen and (max-width: 1024px) {
    top: 50%;
    left: auto;
    right: -5vw;
    width: 50vw;
    height: auto;
    aspect-ratio: 5 / 3;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 840px) {
    position: relative;
    top: auto;
    right: auto;
    margin: 10px auto 0;
    width: 90%;
    max-width: 500px;
    aspect-ratio: 21 / 10;
    transform: none;
  }
}
.p-top-fv__image {
  width: 470px;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 20;
  @media screen and (max-width: 1024px) {
    width: 75%;
  }
  @media screen and (max-width: 840px) {
    width: 65%;
  }
  &.p-top-fv__image--virtual {
    position: absolute;
    left: auto;
    bottom: auto;
    top: 0;
    right: 0;
    z-index: 15;
  }
}
.m-fv__inner {
  &::before {
    @media screen and (max-width: 840px) {
      bottom: -130px;
      left: auto;
      right: -40px;
      width: 45vw;
      height: auto;
      min-width: 179px;
      aspect-ratio: 100 / 137;
    }
    @media screen and (max-width: 600px) {
      bottom: -100px;
      right: -40px;
    }
  }
}
/* お悩みエリア調整 */
.m-onayami__title {
  position: static;
  margin: 40px 0 0;
  color: var(--black);
}
.m-onayami-item__worry {
  padding: 25px 10px 23px;
}
/* お悩みエリアのカードビジュアル */
.p-top-onayami-display {
  display: flex;
  gap: 40px;
  align-items: center;
  margin: 40px auto 0;
  justify-content: center;
  @media screen and (max-width: 840px) {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
.p-top-onayami-display__image-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 530px;
  gap: 20px;
  @media screen and (max-width: 840px) {
    max-width: 100%;
  }
}
.p-top-onayami-display__right {
  font-size: 16px;
  line-height: 1.6;
  @media screen and (max-width: 840px) {
    text-align: center;
  }
}
